Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ExtUtils-ParseXS
Upstream-Contact: Steffen Müller <smueller@cpan.org>
Source: https://metacpan.org/release/ExtUtils-ParseXS

Files: *
Copyright: 2002-2014, David Golden <dagolden@cpan.org>
 2002-2014, Ken Williams <ken@mathforum.org>
 2002-2014, Steffen Müller <smueller@cpan.org>
 2002-2014, James Keenan <jkeenan@cpan.org>
License: Artistic or GPL-1+

Files: lib/ExtUtils/Typemaps.pm
 lib/ExtUtils/Typemaps/Cmd.pm
 lib/ExtUtils/Typemaps/InputMap.pm
 lib/ExtUtils/Typemaps/OutputMap.pm
 lib/ExtUtils/Typemaps/Type.pm
Copyright: 2009, 2010, 2011, 2012, 2013 Steffen Mueller
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2003-2005, Chip Salzenberg <chip@debian.org>
 2006, Florian Ragwitz <rafl@debian.org>
 2008, AGOSTINI Yves <agostini@univ-metz.fr>
 2009, Damyan Ivanov <dmn@debian.org>
 2009-2010, Jonathan Yu <jawnsy@cpan.org>
 2010, Ansgar Burchardt <ansgar@debian.org>
 2011-2012, gregor herrmann <gregoa@debian.org>
 2013-2014, Florian Schlichting <fsfs@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
